p,td, body {
   font-family: Arial, Verdana, helvetica;
   color: #080808;
   font-size: 13px;
   line-height: 15px;
   }

h1 {
   font-family: Arial, Verdana, helvetica ;
   font-size: 16px;
   color: #FCF6E1;
   line-height: 20px;
   font-weight: bold ;
   margin-top: 12 ;
   }

h2 {
   font-family: Arial, Verdana, helvetica ;
   font-size: 18px;
   color: black ;
   font-weight: bold ;
   margin-top: 14 ;

   }

h3 {
   font-family: Arial, Verdana, helvetica ;
   font-size: 15px;
   color: black ;
   font-weight: bold ;
   margin-bottom: 1 ;
   margin-top: 0 ;
}

h4 {
   font-family: verdana, helvetica, sans-serif;
   font-size: 12px;
   color: #6584AC ;
   font-weight: normal;
   margin-bottom: 0 ;
   margin-top: 0 ;
}

a {
   font-family: arial;
   font-size: 13px;
   color: #E9DCC2;
   text-decoration: underline;
}

a:hover {
   color: white;
   text-decoration: underline;
}

.smalltxt {
   font-family: Arial, Verdana, helvetica ;
   font-size: 9px;
   color: black;
   margin-top: 0 ;
   font-weight: bold ;
}